# MultipoleSymmetry

class `psi4.core.``MultipoleSymmetry`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `create_matrices`(self, arg0) | docstring

  Methods Documentation

  `create_matrices`(self: psi4.core.MultipoleSymmetry, arg0: str) → List[psi4.core.Matrix]

    docstring

  `create_matrices`(self: psi4.core.MultipoleSymmetry, arg0: str) → List[psi4.core.Matrix]

    docstring